.c-form{
  width: 100%;
  height: auto;
  float: left;
  text-align: left;
}
.c-form p{
  width: 100%;
}
.c-form-wrap{
  padding: 15px;
}
.c-form-in{
  padding: 15px 15px 0px 15px;
}
.c-form-row{
  margin: 7.5px -30px;
  min-height: 50px;
  display:flex;
  flex-wrap:wrap;
}
.c-form-item{
  flex-grow: 1;
  width: auto;
}
/* .c-form-row-many .c-form-item{
  margin:0px 15px;
} */
.c-form-item{
  padding: 0 15px;
}
.c-form-acceptWrap{
  display: inline-block;
  float: left;
  padding-right: 15px;
}
.c-form-acceptWrap p{
  line-height: 2rem;
}
.c-form-accept-label{
  padding: 0px;
  width: 100%;
}
.c-form-accept-label .c-form-checkboxText{
  width:  auto;
}
.c-form-info{
  margin: 0 -15px;
}

/* inputs */
.c-form input[type="text"] ,.c-form input[type="email"], .c-form input[type="tel"], .c-form select, .c-form textarea{
  border: 1px solid rgba(0, 0, 0, 0.2);
  padding-left: 14px;
  padding-right: 20px;
  font-size: 13px;
  height: 34px;
  width: 100%;
}
.c-form select{
  width: 100%;
  min-height: 38px;
}
.c-form input[type=checkbox]{
  position: absolute;
  top: 0px;
  left:0px;
  visibility: hidden;
}
.c-form textarea{
  margin-bottom: 15px;
  font-family: "VWTextWeb-Regular";
  min-height: 98px;
  resize: none;
  width: 100%;
  box-sizing: border-box;
}
.c-form input[type=text]::placeholder, .c-form textarea::placeholder{
  color: #868787;
}
.c-form input:focus, .c-form textarea:focus{
  border: 1px solid #777;
}
.c-form input.error{
  border-color: #c82e2d;
  color: #c82e2d;
  background: url('/include/lms-system/assets/close.svg') no-repeat calc(100% - 15px) 15px;
  background-size: 5%;
}
.c-form-checkboxInput.error + label .c-form-checkbox{
  border-color: #db022b;
}
.c-form label {
  font-size: 11px;
  line-height: 16px;
  float: left;
  width: 100%;
}
.c-form label p{
  margin-top: -5px;
}
.c-form-checkboxText {
  float: left;
  /* padding: 0 15px; */
}
.c-form-accept-label{
  padding: 0 15px;
  margin-top: 7px;
  line-height: 2em;
}


.c-form-checkbox{
  width: 20px;
  height: 20px;
  display: inline-block;
  border: 1px solid rgb(222, 225, 227);
  margin-bottom: 5px;
  margin-right: 12px;
  float: left;
  transition: 0.3s background-color ease-in-out, 0.3s color ease-in-out;
  cursor: pointer;
  background-color: #fff;
}
label.active  .c-form-checkbox {
  background: #db022b url('http://images.piamarket.pl/audi/elements/icon-active.jpg');
  border: 1px solid #db022b;
  background-size: 100%;
}
.c-form-checkboxInput:checked + .c-form-accept-label .c-form-checkbox {
  background: #db022b url('http://images.piamarket.pl/audi/elements/icon-active.jpg');
  border: 1px solid #db022b;
  background-size: 100%;
}
.c-form button{
  background: #000 url("http://images.piamarket.pl/audi/elements/icon-arrow-white.png") 83% 15px no-repeat;
  border: 1px solid #000;
  color: #fff;
  float: right;
  display: inline-block;
  font-size: 12px;
  padding: 15px 38px 15px 18px;
  font-weight: bold;
  height: 42px;
  line-height: 10px;
  cursor: pointer;
}
.c-btn-wrap{
  min-width: 100%;
}

.c-form button:hover{
  color: #000;
  background: #fff url("http://images.piamarket.pl/audi/elements/icon-arrow-black.png") 83% 15px no-repeat;
}
.c-form-error{
  width: 100%;
  text-align: right;
  display: inline-block;
  margin-top: 0px;
  font-size: 13px;
  color: #c82e2d;
  padding-right: 25px;
  float: right;
}
.c-form-msg{
  width: 100%;
  display: inline-block;
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  margin-top: 5px;
  margin-bottom: 5px;
}

.c-form-administratorInfo{
  padding: 0 15px;
}
.js-form-administratorInfo.is-hidden{
  display: none;
}
.c-form-administratorInfo-showmore{
  font-weight: bold;
}


.c-form p{
  font-size: 13px;
}
.c-form label{
  padding-left: 0px;
}
